<?php
include_once "{$_SERVER['DOCUMENT_ROOT']}/common.inc.php";
include_once _ADM_INC_PATH_ ."/auth_check.php";
include_once _HOME_INC_PATH_ ."/ajax_init.php";

if( !_notAuth("R") ) {
  /************ 권한체크*/
  switch ($_REQUEST['mode']) {

    case "getQryLogPage" :
      $_REQUEST['no_echo'] = true;
      $qryobj = new Qrylog();
      $retval['data'] = $qryobj->getQueryPage($_REQUEST);
    break;

  }
}

if( !$_REQUEST['no_echo'] ){
  echo json_encode($retval);
}